New Ticket

<div>Hi #{recipient.firstname},</div>
<br>
<div>A new ticket has been created.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
